package bean;

public class AnnullaDistintaBean {

	private Integer id;
	private Integer idDistintaBanca;
	private String tipologia;
	private boolean flagDanni;
	private byte[] lastSaved;

	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public Integer getIdDistintaBanca() {
		return idDistintaBanca;
	}
	public void setIdDistintaBanca(Integer idDistintaBanca) {
		this.idDistintaBanca = idDistintaBanca;
	}
	public String getTipologia() {
		return tipologia;
	}
	public void setTipologia(String tipologia) {
		this.tipologia = tipologia;
	}
	public boolean isFlagDanni() {
		return flagDanni;
	}
	public void setFlagDanni(boolean flagDanni) {
		this.flagDanni = flagDanni;
	}
	public byte[] getLastSaved() {
		return lastSaved;
	}
	public void setLastSaved(byte[] lastSaved) {
		this.lastSaved = lastSaved;
	}
}
